/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*box line scoll automatica*/


html,body {
  padding:0;
  margin:0;
  width:100%;
  height:100%;
}

#main {
    position: relative;
    background-color: white;
    top: 0;
}


#wrapper {
  display: table;
  width:100%;
  height:100%;
}

#wrapper-inner {
  display: table-cell;
  vertical-align:middle;
  width:100%;
  height:100%;
}

#scroll-down {
    display: block;
    position: relative;
    padding-top: 79px;
  text-align:center;
}
.arrow-down {
    display: block;
    margin: 0 auto;
    width: 10px;
    height: 38px;
}
.arrow-down:after {
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #e1bb32;
    border-right: 2px solid #e1bb32;
    behavior: url(-ms-transform.htc);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
#scroll-title {
    display: block;
    text-transform: uppercase;
    color: #e1bb32;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size:14px;
  font-weight:bold;
  letter-spacing:.1em;
}
#scroll-down::before {
    -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Safari 4+ */
    
    -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Fx 5+ */
    
    -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Opera 12+ */
    
    animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* IE 10+, Fx 29+ */
    
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 90px;
    background: #e1bb32;
    content: ' ';
}
@-webkit-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-moz-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@-o-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}
@keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}




#paschka {
  display: block;
  color:white;
  font-family:helvetica neue, helvetica, arial;
  font-size:32px;
  text-decoration: none;
  position: fixed;
  bottom:0px;
  right:0px;
  padding:0px;
  transition: all .5s ease;
  background:#000;
  height:40px;
  line-height:30px;
  vertical-align:middle;
  width:40px;
  text-align:center;
  border-radius: 5%;
  bottom:20px;
  right:20px;}
  
  #paschka:hover {
    background:#232323;
    transition:all .4s ease;
    color:#f0f0f0;
  }


/*fine ------------------------------*/



/* Animation cta scroll */
.go-up {
    top: -10vh!important;
    transition: all 1s;
}
.go-up #wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#mouse-up {
    width: 30px;
    margin-bottom: 15px;
}




/* Antonio */


/* Pagina la storia */

.fusion-slider-sc-la-storia .slides .slide-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.fusion-slider-sc-la-storia >.tfs-slider {
    padding-top: 150px;
    height: fit-content!important;
    padding-bottom: 200px;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav {
    height: 60px;
    margin-top: 30px;
    top: 0;
}


.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li {
    position: relative;
    }

    .fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li a {
        transition: all 1s;
    }

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(odd) a{
    position: absolute;
    top: -15px;
}
.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(even) a{
    position: absolute;
    top: 1px;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(odd) a.flex-active{
    position: absolute;
    /*top: -25px!important;*/
    /**/
    transition: all 1s;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(odd) a.flex-active {
   transform: scale(1.5) translate(0px, -2px);
   transition: transform 1s;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(even) a.flex-active {
    position: absolute;
    transition: transform 1s;
   transform: scale(1.5) translate(0px, 2px);

}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(odd) span {
    top: -50px;
    left: -3px;
}


.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(even) span {
    top: 30px;
    left: -3px;
}

/*.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav li:nth-child(even) a.flex-active{
    position: absolute;
    top: 1px;
}
*/
.fusion-slider-sc-la-storia .slide-content-container {
    padding-top: 170px;
}

.fusion-slider-sc-la-storia {
    margin-bottom: 170px;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav::before {
    content: " ";
    width: 100%;
    height: 2px;
    background: #e1bb33;
    position: absolute;
    left: 0;
    top: 19px;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav >li {
    padding: 0 5px;
}

.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav >li >a {
    background: #e1bb33;
    border-radius: 0px;
    height: 15px;
    width: 3px;
}

.fusion-slider-20 .flex-control-nav .flex-active {
    background: #e1bb33!important;
/*    height: 25px!important;
    width: 4px!important;*/
}
.fusion-slider-20 .flex-control-nav > li span {
    visibility: hidden;
}
.fusion-slider-20 .flex-control-nav .flex-active ~ span {
    visibility: visible!important;
    transition: visibility 1s;
}


.fusion-slider-sc-la-storia >.tfs-slider .flex-control-nav span {
    position: absolute;
}

.fusion-slider-sc-la-storia .slides .slide-content .heading,
.fusion-slider-sc-la-storia .slides .slide-content .caption {
    width: 50%;
}

.fusion-slider-sc-la-storia .slides .slide-content .caption {
    padding-left: 10%;
}

.fusion-slider-sc-la-storia .slides .slide-content .caption h2 {
    width: 100%;
    text-align: right;
    padding-bottom: 30px;
}
.fusion-slider-sc-la-storia .sub-line-gold {
    border-top: 1px solid #e1bb33;
    width: 90%;
    padding-top: 20px;
}


.fusion-slider-sc-la-storia .slides .slide-content .caption p {
    text-align: justify;
    line-height: 26px;
    overflow: auto;
    max-height: 300px;
}    

.fusion-slider-sc-la-storia .slides .slide-content .heading img {
    max-height: 450px;
    object-fit: cover;
    object-position: center;
}

.flexslider:hover .flex-next,
.flexslider:hover .flex-prev,
.flex-prev,
.flex-next {
    background-color: #e1bb33!important;
    opacity: 1!important;
    right: 0!important;
    display: block!important;
}

.flex-nav-next,
.flex-nav-prev {
    position: relative;
}
.flex-nav-next a,
.flexslider:hover .flex-nav-next a {
    border-radius: 100%!important;
    width: 30px!important;
    height: 30px!important;
    font-size: 14px!important;
    line-height: 30px!important;
    font-weight: 900!important;
    right: 10%!important;
    top: -50px!important;
}
.flex-nav-prev a,
.flexslider:hover .flex-nav-prev a {
    border-radius: 100%!important;
    width: 30px!important;
    height: 30px!important;
    font-size: 14px!important;
    line-height: 30px!important;
    font-weight: 900!important;
    top: -50px!important;
    left: 85%!important;
}

.title-people { 
    display: block;
}
.title-people::before {
    content: "";
    display: inline-block;
    width: 50px;
    height: 65px;
    background-image: url(/wp-content/uploads/2020/11/people-menu.png);
    background-size: 100%;
    background-repeat: no-repeat;
    top: 11px;
    left: -15px;
    position: relative;
}

#gift-generator {
    margin-top: 10px;
    margin-bottom: 70px;
    width: 100%!important;
}

#gift-generator form {
    margin-left: 0;
    margin-right: 0;
}

#msg-intro,
#msg-menu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;

}

#msg-intro > label,
#msg-menu > label {
    width: 100%;
}



#msg-intro > textarea,
#msg-menu > textarea {
    width: 100%!important;
    max-width: 100%!important;
}

#gift-generator >.row {
    max-width: 700px;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}
#gift-generator >.row >.col-12,
#gift-generator >.row >.col-12 > form {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#gift-generator form >.col-6 {
    width: 49%;
    margin-right: 1%;
}

#gift-generator button:hover {
    color: white!important;
}

#gift-generator button {
    margin-right: auto ;
    float: right;
    text-align: right;
    margin-left: auto;
    padding: 20px 15px!important;
    height: fit-content;
    margin-top: 30px;
    background-color: #e1bb32;
    color: white;
}

#gift-generator input,
#gift-generator textarea,
#gift-generator select {
    width: 100%;
    padding: 0 1em;
    outline: 0;
    transition: all .2s ease;
    background-color: #f4f4f4;
    border-color: #e1bb32;
    border-width: 1px 1px 1px 1px;
    border-radius: 6px;
}
#gift-generator textarea { 
    padding: 15px;
}
#gift-generator #mailto {
    margin-top: 20px;
}

/* .page-id-2757 #sliders-container {
    text-align: center;
    background-color: #e1bb32b5;
    max-width: 1000px;
    margin: auto;
    padding: 15px;
    font-size: 1.4em;
}
.page-id-2757 #sliders-container a:hover {
    color: white!important;
} */

.d-none {
    display: none;
}

#gift-generator .form-group {
    margin-top: 10px;
}

#gift-generator .form-group > label {
    width: 100%;
}

#gift-generator .form-group > label {
    width: 100%;
    display: block;
}

#gift-generator form > p {
    width: 100%;
    margin-top: 20px;;
    margin-bottom: 0px;
    font-weight: 600;
}

#datePicker {
    font-size: 1em!important;
}


@media only screen and (max-width: 800px) {
    #gift-generator form >.col-6 {
        width: 98%;
        margin-left: 1%;
    }
    .page-id-2757 #main {
        margin-top: 120px;
    }

}

#title-attach {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
}



#post-3008 #gift-generator > .row > .col-12 {
    width: 100%;
    justify-content: center;
}

#post-3008 #gift-generator > .row > .col-12 #form-send-mail #mailto {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
}

#post-3008 #gift-generator > .row > .col-12 #form-send-mail button {
    margin-top: 20px;
}


#page-news-box article h2 > a {
    font-size: 20px!important;
    line-height: 1.4em!important;
    flex-wrap: wrap;
    display: flex;
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

@media only screen and (max-width: 640px) {

#post-658 #box-container >.fusion-builder-row .tfs-slider >.flex-control-nav {
    display: none!important;
}
#post-658 #box-container >.fusion-builder-row .tfs-slider >.flex-direction-nav {
    display: initial!important;
}
#post-658 #box-container >.fusion-builder-row .tfs-slider >.flex-direction-nav .flex-nav-prev,
#post-658 #box-container >.fusion-builder-row .tfs-slider >.flex-direction-nav .flex-nav-next{
    margin-top: 70px;
    }
    #post-658 #box-container >.fusion-builder-row .tfs-slider >.flex-direction-nav .flex-nav-prev {
        margin-left: -110vw;
    }
#post-658 .tfs-slider .slide-content-container .slide-content {
    margin-top: 100px!important;
}

.fusion-slider-sc-la-storia .slides .slide-content .heading,
.fusion-slider-sc-la-storia .slides .slide-content .caption {
    width: 100%!important;
}
/* .fusion-slider-sc-la-storia .slides >li >.background {
    display: none;
} */

.fusion-slider-sc-la-storia >.tfs-slider {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
.tfs-slider .slide-content-container {
    top: 20%!important;
}
.fusion-slider-sc-la-storia .slides .slide-content .caption p {
    text-align: justify;
    line-height: 26px;
    overflow: auto;
    max-height: fit-content!important;
    margin: 0!important;
    padding-bottom: 50px;
}

}

#btn-take-away,
#btn-take-delivery {
    display: flex;
    align-items: baseline;
    justify-content: center;
}

#btn-take-away span,
#btn-take-delivery span{
    white-space: nowrap;
}